<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Shop 24H</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <!-- Toastr -->
    <link rel="stylesheet" href="plugins/toastr/toastr.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <!-- Top Bar -->
        <div class="top-bar  bg-danger text-white">
            <div class="container">
                <div class="row">
                    <div class="col-md-6">
                        <marquee style="margin: 5px 0 -2px 0;width: 100%;color :#fff;" direction="left">Chào mừng bạn
                            đến với Devcamp 120 - Thế giới giày số 1 Việt Nam</marquee>
                    </div>
                    <ul class="nav justify-content-end menu-contact col-md-6">
                        <li class="mail-ico"><i class="far fa-envelope"></i> tiennm@devamp.edu.vn</li>
                        <li class="phone-ico"><i class="fas fa-phone-alt"></i> 091.832.7075</li>
                    </ul>
                </div>

            </div>
        </div>
        <!-- Hết Top Bar -->

        <!-- Header main -->
        <nav class="navbar navbar-expand-lg navbar-light bg-white">
            <div class="container">
                <h1><a class="navbar-brand" href="./index.html"><span style="color: red;">DEV</span>CAMP</a></h1>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto nav-fill w-50">
                        <li class="nav-item active">
                            <a class="nav-link" href="./index.html">Trang chủ <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./gioithieu.html">Giới thiệu</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./catergory.html">Sản phẩm</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./lienhe.html">Liên hệ</a>
                        </li>
                    </ul>
                    <ul class="nav justify-content-end social-icon">
                        <li><a href="#" data-toggle="tooltip" data-placement="top" title="Thông báo"><i
                                    class="far fa-bell"></i></a></li>
                        <li class="line">|</li>
                        <li id="info-us">
                            <a href="#" data-toggle="tooltip" data-placement="top" title="Đăng nhập"><i
                                    class="far fa-user"></i></a>
                            <ul id="mini-u">
                                <!-- <div class="user-info">
                                    <div class="user-header row">
                                        <div class="col-sm-4 img">
                                            <img src="./img/f1.png" alt="" class="img-fluid">
                                        </div>
                                        <div class="col-sm-8">
                                            <h5>tiennm</h5>
                                            <p>tiennm@gmail.com</p>
                                        </div>
                                    </div>
                                    <div class="user-content">
                                        <div class="info-u"><a href="">Hồ sơ cá nhân</a></div>
                                        <div class="list-o"><a href="">Danh sách đơn hàng</a></div>
                                        <div class="logout"><a href="#">Thoát</a></div>
                                    </div>
                                </div> -->
                            </ul>
                        </li>
                        <li class="line">|</li>
                        <li class="cart-mini">
                            <i class="fas fa-shopping-basket" data-toggle="tooltip" data-placement="top"
                                title="Giỏ hàng"></i>
                            <span class="number"></span>
                            <ul class="mini-cart">
                                <div class="shopping-cart">
                                    <ul>

                                    </ul>
                                    <button type="button" class="btn btn-danger w-100" id="cart-url">Xem chi tiết đơn
                                        hàng</button>
                                </div>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>

        </nav>
        <!-- Hết Header main -->
    </header>
    <main>
        <div class="top-main bg-light p-3">
            <div class="container" id="page-title">
                <div class="row">
                    <div class="col-md-12 breakcumd text-center">
                        <h1 class="pageTitle">Hồ sơ cá nhân</h1>
                        <a href="./index.html">Trang chủ</a> / <span class="productLine">Hồ sơ cá nhân</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Sản phẩm mới -->
        <div id="content" class="container mt-5 mb-5">
            <div class="row">
                <div class="card w-100">
                    <h5 class="card-header">Thông tin cá nhân</h5>
                    <div class="card-body row">
                        <div class="col-md-4 img-user">
                            <img src="./img/f1.png" alt="" class="w-100">
                            
                        </div>
                        <div class="col-md-8 " id="personal-information">
                            
                        </div>
                    </div>
                      <!-- Modal -->
                      <div class="modal fade " id="modal-info" role="dialog">
                        <div class="modal-dialog modal-lg">

                            <!-- Modal content-->
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h4 class="modal-title text-left">Sửa thông tin cá nhân</h4>
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                </div>
                                <div class="modal-body">
                                    <div class="form-group">
                                        <label for="firstName">First Name</label>
                                        <input type="text" class="form-control" id="firstName-modal"
                                            placeholder="Nhập firstName">
                                    </div>
                                    <div class="form-group">
                                        <label for="lastName">Last Name</label>
                                        <input type="text" class="form-control" id="lastName-modal"
                                            placeholder="Nhập lastName">
                                    </div>
                                    <div class="form-group">
                                        <label for="address">Address</label>
                                        <input type="text" class="form-control" id="address-modal"
                                            placeholder="Nhập address">
                                    </div>
                                    <div class="form-group">
                                        <label for="state">Email</label>
                                        <input type="email" class="form-control" id="email-modal"
                                            placeholder="Nhập state" disabled>
                                    </div>
                                    <div class="form-group">
                                        <label for="phoneNumber">Phone Number</label>
                                        <input type="text" class="form-control" id="phoneNumber-modal"
                                            placeholder="Nhập phoneNumber">
                                    </div>

                                    <div class="form-group">
                                        <label for="city">City</label>
                                        <input type="text" class="form-control" id="city-modal"
                                            placeholder="Nhập city">
                                    </div>
                                    <div class="form-group">
                                        <label for="country">Country</label>
                                        <input type="text" class="form-control" id="country-modal"
                                            placeholder="Nhập country">
                                    </div>
                                    <div class="form-group">
                                        <label for="postalCode">Postal Code</label>
                                        <input type="text" class="form-control" id="postalCode-modal"
                                            placeholder="Nhập postalCode">
                                    </div>

                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-danger w-25 ml-2" id="dismiss"
                                        data-dismiss="modal">Quay
                                        lại</button>
                                    <button type="button" class="btn btn-warning w-25" id="send-data">Save
                                        Data</button>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- hết list product -->

    </main>
    <footer class="bg-light text-dark">
        <div class="container">
            <div class="row">
                <div class="col-md-4 lienhe">
                    <h3>Thông tin liên hệ</h3>
                    <p>
                        Công ty cổ phần EGO Sport là một công ty cổ đông thuộc sở hữu của EGO Creative với vai trò là
                        nhà cung cấp các phụ kiện thời trang thể thao đến với khách hàng khắp mọi miền tổ quốc.
                    </p>
                    <ul class="menu-lienhe">
                        <li><i class="fas fa-map-marker-alt"></i> Địa chỉ: 435 Âu Cơ, Liên Chiểu, Đà Nẵng</li>
                        <li><i class="fas fa-phone-volume"></i> Hotline: (+84) 905 692 314</li>
                        <li><i class="fas fa-envelope"></i> Email: giaydep@gmail.com</li>
                    </ul>
                </div>
                <div class="col-md-5 info">
                    <div class="row">
                        <div class="col-md-6">
                            <h3>Chính sách</h3>
                            <ul class="nav flex-column menu-ft">
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Hướng dẫn mua hàng</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Chính sách thanh toán</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Chính sách bảo hành</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Chính sách vận chuyển</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-6">
                            <h3>Thông tin</h3>
                            <ul class="nav flex-column menu-ft">
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Về chúng tôi</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Câu hỏi thường gặp</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Tin tức</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Liên hệ</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 contact">
                    <h3>Bản đồ </h3>
                    <iframe
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3833.824882954593!2d108.13212211476214!3d16.07457454356464!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31421f2900c92c33%3A0x7bc92cb1cb256265!2zNDM1IMOCdSBDxqEsIEhvw6AgS2jDoW5oIELhuq9jLCBMacOqbiBDaGnhu4N1LCDEkMOgIE7hurVuZywgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1627351843564!5m2!1svi!2s"
                        width="310" height="200" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                </div>
            </div>
        </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <!-- Select2 -->
    <script src="plugins/select2/js/select2.full.min.js"></script>
    <!-- Toastr -->
    <script src="plugins/toastr/toastr.min.js"></script>
    <script type="text/javascript" src="js/jquery.scrollintoview.min.js"></script>
    <script type="text/javascript" src="js/lucid.js"></script>
    <script type="text/javascript" src="js/mincart.js"></script>

    <script type="text/javascript" src="js/token.js"></script>
    <script type="text/javascript" src="js/mini-user.js"></script>
    <script type="text/javascript" src="js/user-info.js"></script>

    <script>
        $(document).ready(function () {
            $('[data-toggle="tooltip"]').tooltip();
        });
        $(window).on('load', function () {
            $(this).impulse({
                range: 250,
            });
        });
        $('.select2').select2();
        const gCURRENT_PAGE = "../user-info.html";
        localStorage.setItem('current_page', gCURRENT_PAGE);
    </script>
</body>

</html>